 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/f572c555/6633955/images/Floralimage10background.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 841px;
}

.u-section-1 .u-text-1 {
  font-family: "Cormorant Garamond";
  font-size: 3.75rem;
  letter-spacing: 10px;
  font-weight: 700;
  margin: 403px 33px 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  font-family: "Cormorant Garamond";
  font-size: 2.25rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}@font-face {
  font-family: 'AvenirRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/f572c555/6633955/fonts/AvenirRegular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'AvenirRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/f572c555/6633955/fonts/AvenirRegular.ttf);
}